StartupEvents.registry('item', event => {
  event.create('inderium_scrap')
  .maxStackSize(64)
  .displayName('Inderium Scrap')

 // event.create('inderium_dirty_dust')
  //  .maxStackSize(64)
 //   .displayName('Inderium Dirty Dust')

  event.create('inderium_dust')
    .maxStackSize(64)
    .displayName('Inderium Dust')

  event.create('inderium_ingot')
    .maxStackSize(64)
    .displayName('Inderium Ingot')

  event.create('inderium_plate')
    .maxStackSize(64)
    .displayName('Inderium Plate')

  //event.create('inderium_hammer')
  //  .maxStackSize(64)
  //  .displayName('Inderium Hammer')

  // event.create('inderium_battery')
 //   .maxStackSize(64)
 //   .displayName('Inderium Battery')
})


// .tagBlock('')